CRAN Package Check Results for Package EvidenceSynthesis

Last updated on 2024-06-13 22:49:26 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.5.0 12.19 561.49 573.68 OK
r-devel-linux-x86_64-debian-gcc 0.5.0 0.55 1.74 2.29 ERROR
r-devel-linux-x86_64-fedora-clang 0.5.0 473.71 OK
r-devel-linux-x86_64-fedora-gcc 0.5.0 485.10 OK
r-devel-windows-x86_64 0.5.0 12.00 514.00 526.00 OK
r-patched-linux-x86_64 0.5.0 12.67 543.00 555.67 OK
r-release-linux-x86_64 0.5.0 13.30 558.42 571.72 OK
r-release-macos-arm64 0.5.0 350.00 OK
r-release-macos-x86_64 0.5.0 432.00 OK
r-release-windows-x86_64 0.5.0 13.00 513.00 526.00 OK
r-oldrel-macos-arm64 0.5.0 255.00 OK
r-oldrel-macos-x86_64 0.5.0 391.00 OK
r-oldrel-windows-x86_64 0.5.0 18.00 586.00 604.00 OK

Check Details

Version: 0.5.0
Check: package dependencies
Result: ERROR Packages required but not available: 'dplyr', 'ggplot2', 'ggdist', 'meta', 'EmpiricalCalibration', 'Cyclops' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc